0

I got this error when trying to install Mate 1.8.1 on ubuntu 14.04:

Unpacking mate-applets (1.8.1+dfsg1-1~trusty1) ...
dpkg: error processing archive /var/cache/apt/archives/mate-applets_1.8.1+dfsg1-1~trusty1_amd64.deb (--unpack):
 trying to overwrite '/usr/share/man/man1/cpufreq-selector.1.gz', which is also in package gnome-applets 3.5.92-0ubuntu3
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
Errors were encountered while processing:
 /var/cache/apt/archives/mate-applets_1.8.1+dfsg1-1~trusty1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

And actually this is the output after running the command apt-get -f install, nothing changes. What can I do?

1

After asking at the IRC channel of ubuntu-eg, I received an answer that worked for me:

dpkg -P gnome-applets
apt-get -f install

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.